[plt-scheme] Error installing PLTScheme v 206p1

From: Eli Barzilay (eli at barzilay.org)
Date: Mon Apr 19 23:57:22 EDT 2004

On Apr 20, Zhu Chongkai wrote:
> Other poeple (include me) also meet the same situation when
> installing 206 on Windows.

This might be due to a yet-uncaught MrEd bug.  One thing to try is to
disable your network -- either by stopping the network services, or by
pulling the plug out.  If this helps, please mail.

> I suggest you to install version 205 instead, which doesn't have
> this problem.

This is not solving the problem though.
          ((lambda (x) (x x)) (lambda (x) (x x)))          Eli Barzilay:
                  http://www.barzilay.org/                 Maze is Life!

Posted on the users mailing list.